{% extends 'web/base.html' %}
{% load static %}
{% block content %}
    <h2>Статистика</h2>
    <ul>
        {% for url, count in results %}
            <li>
                <b>{{ url }}</b> – {{ count }}
            </li>
        {% endfor %}
    </ul>

    <div id="app">Загрузка...</div>

    <script src="{% static 'web/web-app/assets/index.js' %}"></script>
    <link href="{% static 'web/web-app/assets/index.css' %}" rel="stylesheet">

{% endblock %}
